Subject: Re: Does this deserve a place in tech docs

From: "V i s h a l Kashyap @ [Sai Hertz And Control Systems]" <[email-masked]>
Date: Mon, 17 May 2004 21:45:56 +0530

Dear Robert
>
> http://pgfoundry.org/docman/view.php/1000018/2/guide.zip
>
> must  be in techdocs. under
>
> Novice Guide for PostgreSQL Compilation on Windows NT
> <http://pgfoundry.org/docman/view.php/1000018/2/guide.zip>

If you don't mind us hosting ourselves, I'll put it up as the unzipped pdf.  LMK

Kindly go ahead ,but does the Author Name and Company name bother you if yes let me know 
I would build a new one.

I would try my best and track the problem faced by users while building  PostgreSQL on windows 
thus updates are expected to the documents.Which would be forwarded to you if you like to post
updates.

-- 
Best Regards,
Vishal Kashyap
Director / Lead Software Developer,
Sai Hertz And Control Systems Pvt Ltd,
http://saihertz.rediffblogs.com
Jabber IM: [email-masked]
ICQ :      264360076
Yahoo  IM: [email-masked]
-----------------------------------------------
You yourself, as much as anybody in the entire
universe, deserve your love and affection.
- Buddha
---------------
pgsql=# select marital_status from vishals_life;

marital_status
------------------
Single not looking

1 Row(s) affected